Sent to you as a package maintainer or an uploader for one
of the packages mentioned at

  http://lists.debian.org/debian-release/2010/09/msg01832.html

At least one of the binary packages built by these source packages
ends up with a dependency, recommendation or suggestion on python2.5
without having an explicit build dependency on python2.5 or python2.5-dev.

Please fix this without reintroducing explicit build depedencies on
python2.5 or python2.5-dev, if possible.

Thanks, Matthias

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to